$height-header: 66px;
$height-tabs: 31px;
$height-footer: 35px;
$height-actions-area: 39px;

$color-grey-lightest: #ecebeb;
$color-grey-light: #B0B2BF;
$color-grey-dark: #3B3C40;
$color-green: #2E7B8C;
$color-yellow-light: #F2C84B;
$color-yellow-dark: #F2B84B;
$color-white: #FBFBFE;
$color-black: #2A2C2D;

$font-1: 'Lato', sans-serif;
$font-2: 'Montserrat', sans-serif;
$font-3: 'Open Sans', sans-serif;
$font-4: 'Oswald', sans-serif;
$font-5: 'Poppins', sans-serif;
$font-6: 'Raleway', sans-serif;
$font-7: 'Roboto', sans-serif;
$font-8: 'Smooch Sans', sans-serif;
$font-9: 'Source Sans Pro', sans-serif;

$selected-font: $font-8;
$font-main-size: 1rem;
